.gateway-details {
  background-color: #f3f3f3;
  padding-top: 20px;
  section {
    background-color: #fff;
    padding: 0 12px;
    margin-bottom: 20px;
  }
  .group-header {
    color: #989898;
    font-style: bold;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px;
  }
  md-list {
    padding: 0;
  }
  md-list-item {
    height: 58px;
    padding: 0;
    .md-no-style {
       padding: 0;
    }
    .icon {
      margin-right: 10px;
      font-size: 24px;
      img {
        width: 28px;
        height: 28px;
      }
    }
    .title {
      font-size: 15px;
      flex-grow: 1;
    }
  }
  .status-icons{
    display:flex;
  }
  .accessory-icon {
    height: 28px;
    line-height: 28px;
    margin-left: 4px;
    display: inline-block;
    text-decoration: none;
    span {
      font-size: 28px;
      color: #6c6c6c;
    }
  }
  .actions {
    padding: 20px 0;
    text-align: center;
   
  }
  .explanation-text {
    font-size: 15px;
    text-align: center;
    padding: 20px 0;
    margin: 0;
    color: #6c6c6c;
  }
  .gd-name {
    input {
      width: 95%;
      padding: 5px;
    }
  }
  .gds-bluetooth {
    position: relative;
    top: 2px;
  }

  .icon-gate{
    width: 30px;
  }
}

@media (hover: hover) {
  .gateway-details .actions .md-button {
    &:hover {
      background-color: #1cacc6;
      color: #fff;
    }
  }
}
